Description

The start-up behaviour of BCs is unsatisfactory.

A BC in holdover (i.e. grandmaster with no time reference), should not return to BC mode when the time reference is restored before
its clock oscillator stabilizes to the new grandmaster. The tested BC when connected to the time reference (GPS) immediately
forward the GrandMaster time advertising the accuracy of the grandmaster.

Otherwise, all slave clocks below the BC will be subject to the additional jitter of the BC’s clock resynchronizing to the GM.

This can be tested by disconnecting the BC for some minutes and then reconnect it to the grandmaster.

Proposal descriptions
Assigned to IEC 61850-9-3

History

#1 - 02/15/2021 12:14 PM - Vladan Cvejic

- Subject changed from The start-up behaviour of BCs is unsatisfactory.
A BC in holdover (i.e. grandmaster with no time reference), should not return t to The start-up behaviour of Boundary Clocks

- Category set to Standard clarification required
- Status changed from New to In Progress
- Standard(s) changed from 3-Sep to IEC 61850-9-3

- Discuss in Upcoming Meeting set to No

Checking done.

#2 - 06/21/2022 09:26 AM - Carlos Rodriguez del Castillo
- Status changed from In Progress to Resolved
- Assignee set to Fred Steinhauser

- Proposal descriptions updated

#3 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information set to No
